$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dt .sec>
  _{MsgCourseUserRegister}
<dt .sec>
  _{MsgCourseUserDeregister}
<dd>
  Students that explicitely associate themselves with a course type (or are allocated to it).<br />
  Have access to material and parts of a course type (register for tutorials, exams, ...).
